msrundatasettreenode.h File Reference
`#include <map>`
`#include <limits>`
`#include "../massspectrum/qualifiedmassspectrum.h"`
`#include "../precision.h"`
`#include "msrundatasettreevisitor.h"`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::MsRunDataSetTreeNode

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< MsRunDataSetTreeNode > | pappso::MsRunDataSetTreeNodeSPtr
typedef std::shared_ptr< const MsRunDataSetTreeNode > | pappso::MsRunDataSetTreeNodeCstSPtr